
#u2500-4,#u2534-4
{
	font-family: lekton-n4, monospace;
}

#u2527-4
{
	font-family: lekton-n4, monospace;
}

#u2520-4
{
	font-family: lekton-n4, monospace;
}

#u5176-4
{
	font-family: lekton-n4, monospace;
}

#u2416.MuseMenuActive #u2419-4 p,#u2419-4
{
	font-family: lekton-n7, monospace;
}

#u2430-4
{
	font-family: lekton-n7, monospace;
}

#u2424-4
{
	font-family: lekton-n7, monospace;
}

#u2443-4
{
	font-family: lekton-n7, monospace;
}

#u4780-8,#u2459-4
{
	font-family: lekton-n4, monospace;
}

#u2454-4
{
	font-family: lekton-n4, monospace;
}

#u2457-4
{
	font-family: convergence-n4, sans-serif;
}

#u2456-4
{
	font-family: convergence-n4, sans-serif;
}

#u2446-4
{
	font-family: convergence-n4, sans-serif;
}

#widgetu2445.frm-sub-st #u2457-4 p,#widgetu2445.frm-subm-err-st #u2456-4 p,#widgetu2445.frm-subm-ok-st #u2446-4 p,#u2449-4
{
	font-family: lekton-n4, monospace;
}

#widgetu2458_input,#widgetu2458_prompt,#widgetu2451_input,#widgetu2451_prompt,#widgetu2447_input,#widgetu2447_prompt
{
	font-family: lekton, monospace;
}

